<!-- sidebar menu: : style can be found in sidebar.less -->
<ul class="sidebar-menu" data-widget="tree">
	<li class="header">MAIN NAVIGATION</li>
	{% if has_path('developer') %}
	<li class="active treeview menu-open">
		<a href="{{ path_for('developer') }}"><i class="fa fa-home"></i> <span>Developer home</span></a>
		<ul class="treeview-menu">
            <li><a href="{{ path_for('developer/routes') }}"><i class="fa fa-circle-o"></i> Routes</a></li>
            <li><a href="{{ path_for('developer/schemas') }}"><i class="fa fa-circle-o"></i> Schemas</a></li>
         </ul>
	</li>
	{% endif %}
	{% if has_path('admin') %}
	<li><a href="{{ path_for('admin') }}"><i class="fa fa-home"></i> <span>Admin home</span></a></li>
	{% endif %}
	{% if company and has_path('company/admin') %}
	<li><a href="{{ path_for('company/admin',{'company':company.getName()}) }}"><i class="fa fa-home"></i> <span>Company admin home</span></a></li>
	{% endif %}
	<li class="header">FOR DEMO</li>
	{% if has_path('admin/cron') %}
	<li><a href="{{ path_for('admin/cron') }}" target="cron"><i class="fa fa-clock-o"></i> <span>Run cron (time: now)</span></a></li>
	<li><a href="{{ path_for('admin/cron',{},{'now':'+1 day'}) }}" target="cron"><i class="fa fa-clock-o"></i> <span>Run cron (time:+1 day)</span></a></li>
	{% endif %}
</ul>
